Bitcoin Coin Days Destroyed (CDD)

Number of bitcoins transacted multiplied by the number of days since those bitcoins were last moved

How to call

Request format

GET
curl -X GET "https://newhedge.io/api/v2/metrics/coin-days-destroyed/METRIC_NAME?api_token=YOUR_TOKEN"
Query params

api_token (required) — 24 character token.

Path params

:metric_name — one of the metric names listed below.

Responses

200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.

Metrics

Each metric is fetched independently. Responses are trimmed samples to show structure.

1 metrics
Metric

Coin Days Destroyed

Data used by the Coin Days Destroyed (CDD) chart.

Endpoint
https://newhedge.io/api/v2/metrics/coin-days-destroyed/coin_days_destroyed?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1778976000000,
    2062573.528004172
  ],
  [
    1779062400000,
    7263170.838694798
  ],
  [
    1779148800000,
    9518023.160699368
  ]
]